linux WGET服务器漏洞修复【针对Center OS】

作者: dyoung 分类: IT 发布时间: 2018-01-15 15:35

 

 RHSA-2017:3075: wget security update 漏洞,所有linux发行版都受影响

修复命令

yum update wget

如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!

发表评论

电子邮件地址不会被公开。